.font-weight-30 {
    font-weight: 30;
}

.font-weight-100 {
    font-weight: 100;
}

.font-weight-200 {
    font-weight: 200;
}

.font-weight-300 {
    font-weight: 300;
}

.font-weight-400 {
    font-weight: 400;
}

.font-weight-700 {
    font-weight: 700;
}

.font-size-11 {
    font-size: 11px;
}

.font-size-15 {
    font-size: 15px;
}

.font-size-16 {
    font-size: 16px;
}

.font-size-19 {
    font-size: 19px;
}

.font-size-20 {
    font-size: 20px;
}

.font-size-30 {
    font-size: 30px;
}

.font-size-40 {
    font-size: 40px;
}

.font-size-50 {
    font-size: 50px;
}

.font-size-60 {
    font-size: 60px;
}

.font-size-70 {
    font-size: 70px;
}

.font-weight-800 {
    font-weight: 800;
}

.font-weight-50 {
    font-weight: 50;
}

.font-size-12 {
    font-size: 12px;
}